<?

if($_SESSION['nivel'] == 1) {
?>
<meta http-equiv="refresh" content="5; url=miolo.php?miolo=enviaArquivo.php" />
<?
	$codcli = $_POST['codcli'];
	if ($_FILES['nomearquivo']['name'] != ""){
		require 'auxiliares/funcoes-upload.php';
	    $arquivo = $_FILES['nomearquivo']['tmp_name'];
	    $nomearquivo = $_FILES['nomearquivo']['name'];
	    $nomearquivo= tratar_arquivo_upload($codcli.$nomearquivo);
	    $novo_caminho = "arquivos/crm/$nomearquivo";
	    copy($arquivo,$novo_caminho);
	     $upload = $nomearquivo;
	}

	$result = mysql_query("insert into crm_arquivo (id_cliente, arquivo, descricao) values ('".$codcli."', '".$nomearquivo."', '".$_POST['upload']."')");

	if ($result != 0){
			
			$selectEmpresa = mysql_query("SELECT empresa, email, email01, email02, email03 FROM crm_cliente WHERE id = '".$codcli."'");
			$empresa = mysql_result($selectEmpresa, 0 ,0);

				$conteudoEmail .= "  <table width='600' border='0' align='left'><b>Prezados da Empresa :</b>".utf8_encode($empresa)." <br><br>
				<b>O arquivo </b> ".utf8_decode($_POST['upload'])." foi enviado. <br>
				<b>Acesse sua conta aqui:</b> http://www.novuscontabilidade.com.br/ <br>
				<p>
				<br>
			<br>
			
			Atenciosamente, <br>
			Sistema CRM<br>
			</table>	
				";

			$assuntoEmail = "Arquivo enviado, Empresa:".utf8_encode($empresa);
			$resultEmails = array();
			$resultEmails[0] = mysql_result($selectEmpresa, 0 ,1);
			$resultEmails[1] = mysql_result($selectEmpresa, 0 ,2);
			// $resultEmails[2] = mysql_result($selectEmpresa, 0 ,3);
			// $resultEmails[3] = mysql_result($selectEmpresa, 0 ,4);

			require 'controladores/emails/resolveEmailChamado.php';

			// $query = mysql_query("update cliente set statusup='0' where id='$codcli'");
			?>
			<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2"><? echo "Lembrete foi enviado e um e-mail foi enviado para o endereço do cliente ($resultEmails[0]) - ($resultEmails[1]) - ($resultEmails[2]) - ($resultEmails[3])."; ?></font></p>
			<?

	} else { 
		?>
			<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2">Houve um erro ao postar</font></p>
			<?
	} 

	
}

?>
